Bug 1252644 - WindowMaker-0.95.7 is available
WindowMaker-0.95.7 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 20:19 EDT by Upstream Release Monitoring
Modified: 2017-02-10 08:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-11 20:19:18 EDT
Latest upstream release: 0.95.7
Current version/release in rawhide: 0.95.6-3.fc23
URL: http://windowmaker.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-11 20:19:28 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-qHq4JM/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-qHq4JM/100.0%: No such file or directory
Comment 2 Account closed by the user 2015-08-12 08:41:42 EDT
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 0.95.7
> Current version/release in rawhide: 0.95.6-3.fc23
> URL: http://windowmaker.org/

Direct link to tar.gz: http://windowmaker.org/pub/source/release/WindowMaker-0.95.7.tar.gz

Changelog and NEWS at:
http://repo.or.cz/w/wmaker-crm.git/blob_plain/refs/heads/master:/ChangeLog
http://repo.or.cz/w/wmaker-crm.git/blob_plain/refs/heads/master:/NEWS
Comment 3 Account closed by the user 2015-09-16 12:47:37 EDT
ping!
Comment 4 Upstream Release Monitoring 2015-12-24 13:46:18 EST
awjb's WindowMaker-0.95.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707288
Comment 5 Fedora Update System 2015-12-26 01:37:10 EST
wmweather+-2.15-4.fc22 WindowMaker-0.95.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cc4eebd4a
Comment 6 Fedora Update System 2015-12-26 01:37:10 EST
wmweather+-2.15-4.fc23 WindowMaker-0.95.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4bd196c2dc
Comment 7 Fedora Update System 2015-12-28 19:55:56 EST
WindowMaker-0.95.7-1.fc23, wmweather+-2.15-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4bd196c2dc
Comment 8 Upstream Release Monitoring 2015-12-29 14:32:18 EST
kalev's WindowMaker-0.95.7-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707896
Comment 9 Fedora Update System 2015-12-30 15:55:11 EST
WindowMaker-0.95.7-1.fc22, wmweather+-2.15-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cc4eebd4a
Comment 10 Upstream Release Monitoring 2016-02-03 11:44:54 EST
releng's WindowMaker-0.95.7-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716099
Comment 11 Upstream Release Monitoring 2017-02-01 18:33:01 EST
smani's WindowMaker-0.95.7-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=837798
Comment 12 Upstream Release Monitoring 2017-02-10 01:50:01 EST
releng's WindowMaker-0.95.7-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=840290

Note You need to log in before you can comment on or make changes to this bug.